Index: /branches/version-2_12-dev/test/class/SC_Query_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/SC_Query_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/SC_Query_Test.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class SC_Query_Test extends PHPUnit_Framework_TestCase {
+class SC_Query_Test extends PHPUnit_Framework_TestCase 
+{
 
     /** SC_Query インスタンス */
@@ -41,10 +42,12 @@
     var $actual;
 
-    function setUp() {
+    function setUp()
+    {
         $this->objQuery = new SC_Query();
         $this->objQuery->begin();
     }
 
-    function tearDown() {
+    function tearDown()
+    {
         // MySQL では CREATE TABLE がロールバックされないので DROP TABLE を行う
         $this->dropTestTable();
@@ -53,5 +56,6 @@
     }
 
-    function verify() {
+    function verify()
+    {
         $this->assertEquals($this->expected, $this->actual);
     }
@@ -60,5 +64,6 @@
      * インスタンスを取得するテストケース.
      */
-    function testGetInstance() {
+    function testGetInstance()
+    {
         $this->expected = true;
         $this->actual = is_object($this->objQuery);
@@ -70,5 +75,6 @@
      * SC_Query::query() を使用して, CREATE TABLE を実行するテストケース.
      */
-    function testCreateTable() {
+    function testCreateTable()
+    {
         $result = $this->createTestTable();
 
@@ -82,5 +88,6 @@
      * SC_Query::getAll() のテストケース.
      */
-    function testGetAll() {
+    function testGetAll()
+    {
         $result = $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -98,5 +105,6 @@
      * SC_Query::select() のテストケース.
      */
-    function testSelect() {
+    function testSelect()
+    {
         $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -118,5 +126,6 @@
      * SC_Query::getOne() のテストケース.
      */
-    function testGetOne() {
+    function testGetOne()
+    {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -133,5 +142,6 @@
      * SC_Query::getRow() のテストケース.
      */
-    function testGetRow() {
+    function testGetRow()
+    {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -147,5 +157,6 @@
      * SC_Query::getCol() のテストケース.
      */
-    function testGetCol() {
+    function testGetCol()
+    {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -163,5 +174,6 @@
      * SC_Query::query() で INSERT を実行するテストケース.
      */
-    function testQuery1() {
+    function testQuery1()
+    {
         $this->createTestTable();
         $sql = "INSERT INTO test_table VALUES (?, ?, ?, ?)";
@@ -180,5 +192,6 @@
     }
 
-    function testInsert() {
+    function testInsert()
+    {
         $this->createTestTable();
 
@@ -202,5 +215,6 @@
      * SC_Query::query() で UPDATE を実行するテストケース.
      */
-    function testQuery2() {
+    function testQuery2()
+    {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -221,5 +235,6 @@
     }
 
-    function testUpdate() {
+    function testUpdate()
+    {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -241,15 +256,18 @@
     }
 
-    function testListTables() {
+    function testListTables()
+    {
         $tables = $this->objQuery->listTables();
         $this->assertTrue(in_array('mtb_zip', $tables));
     }
 
-    function testListSequences() {
+    function testListSequences()
+    {
         $sequences = $this->objQuery->listSequences();
         $this->assertTrue(in_array('dtb_products_product_id', $sequences));
     }
 
-    function testListTableFields() {
+    function testListTableFields()
+    {
         $this->expected = array('id', 'name', 'rank', 'remarks');
         $this->actual = $this->objQuery->listTableFields('mtb_constants');
@@ -257,10 +275,12 @@
     }
 
-    function testListTableIndexes() {
+    function testListTableIndexes()
+    {
         $indexes = $this->objQuery->listTableIndexes('dtb_mobile_kara_mail');
         $this->assertTrue(in_array('dtb_mobile_kara_mail_create_date_key', $indexes));
     }
 
-    function createTestTable() {
+    function createTestTable()
+    {
         $sql = "CREATE TABLE test_table ("
             . "id SERIAL PRIMARY KEY,"
@@ -272,5 +292,6 @@
     }
 
-    function dropTestTable() {
+    function dropTestTable()
+    {
         $tables = $this->objQuery->listTables();
         if (in_array('test_table', $tables)) {
@@ -280,5 +301,6 @@
     }
 
-    function setTestData($column1, $column2, $column3) {
+    function setTestData($column1, $column2, $column3)
+    {
         $fields_values = array($column1, $column2, $column3);
         $sql = "INSERT INTO test_table (column1, column2, column3) VALUES (?, ?, ?)";
Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_Purchase_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_Purchase_Test.php	(revision 22565)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_Purchase_Test.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_Test extends PHPUnit_Framework_TestCase {
+class SC_Helper_Purchase_Test extends PHPUnit_Framework_TestCase 
+{
     /**
      * @var SC_Helper_Purchase
Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_Session_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_Session_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_Session_Test.php	(revision 22567)
@@ -33,10 +33,12 @@
  * @version $Id$
  */
-class SC_Helper_Session_Test extends PHPUnit_Framework_TestCase {
+class SC_Helper_Session_Test extends PHPUnit_Framework_TestCase 
+{
 
     /**
      * getToken() のテストケース.
      */
-    function testGetToken() {
+    function testGetToken()
+    {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -51,5 +53,6 @@
      * isValidToken() のテストケース.
      */
-    function testIsValidToken() {
+    function testIsValidToken()
+    {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -65,5 +68,6 @@
      * isValidToken() のテストケース(POST).
      */
-    function testIsValidTokenWithPost() {
+    function testIsValidTokenWithPost()
+    {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -80,5 +84,6 @@
      * isValidToken() のテストケース(GET).
      */
-    function testIsValidTokenWithGET() {
+    function testIsValidTokenWithGET()
+    {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -97,5 +102,6 @@
      * 値が渡されてない場合
      */
-    function testIsValidTokenNotParam() {
+    function testIsValidTokenNotParam()
+    {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_Address_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_Address_Test.php	(revision 22565)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_Address_Test.php	(revision 22567)
@@ -57,5 +57,6 @@
     }
 
-    function testRegistAddress() {
+    function testRegistAddress()
+    {
         // ダミーの住所を登録
         $sqlval = $this->dummy;
@@ -84,5 +85,6 @@
      * @depends testSave
      */
-    function testGetAddress() {
+    function testGetAddress()
+    {
         // testSave のテストが通っていること前提
         $sqlval = $this->dummy;
@@ -106,5 +108,6 @@
      * @depends testSave
      */
-    function testGetList() {
+    function testGetList()
+    {
         // testSave のテストが通っていること前提
         $sqlval = $this->dummy;
@@ -132,5 +135,6 @@
      * @depends testSave
      */
-    function testDeleteAddress() {
+    function testDeleteAddress()
+    {
         // testSave のテストが通っていること前提
         $sqlval = $this->dummy;
Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_DB_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_DB_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_DB_Test.php	(revision 22567)
@@ -33,10 +33,12 @@
  * @version $Id$
  */
-class SC_Helper_DB_Test extends PHPUnit_Framework_TestCase {
+class SC_Helper_DB_Test extends PHPUnit_Framework_TestCase 
+{
 
     /**
      * sfColumnExists() のテストケース.
      */
-    function testSfColumnExists() {
+    function testSfColumnExists()
+    {
         $objDb = new SC_Helper_DB_Ex();
         $this->assertEquals(true, $objDb->sfColumnExists('mtb_zip', 'zipcode'));
Index: /branches/version-2_12-dev/test/class/helper/Helper_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/Helper_AllTests.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/helper/Helper_AllTests.php	(revision 22567)
@@ -36,7 +36,9 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class Helper_AllTests extends PHPUnit_Framework_TestCase {
+class Helper_AllTests extends PHPUnit_Framework_TestCase 
+{
 
-    public static function suite() {
+    public static function suite()
+    {
         $suite = new PHPUnit_Framework_TestSuite('SC_Helper');
         $suite->addTestSuite('SC_Helper_DB_Test');
Index: /branches/version-2_12-dev/test/createEcCubeCustomerData-v25.php
===================================================================
--- /branches/version-2_12-dev/test/createEcCubeCustomerData-v25.php	(revision 22206)
+++ /branches/version-2_12-dev/test/createEcCubeCustomerData-v25.php	(revision 22567)
@@ -88,5 +88,6 @@
  * EC-CUBE のテスト用会員データを生成する
  */
-class CreateEcCubeCustomerData {
+class CreateEcCubeCustomerData 
+{
 
     /** SC_Query インスタンス */
@@ -96,5 +97,6 @@
      * コンストラクタ.
      */
-    function CreateEcCubeCustomerData() {
+    function CreateEcCubeCustomerData()
+    {
         $this->objQuery = new SC_Query();
     }
@@ -105,5 +107,6 @@
      * @return void
      */
-    function createCustomers() {
+    function createCustomers()
+    {
         lfPrintLog("createCustomers START.(" . CUSTOMERS_VOLUME . " data)");
         for ($i = 0; $i < CUSTOMERS_VOLUME; $i++) {
@@ -159,5 +162,6 @@
 
 /** テスト用スクリプトのログ出力関数 */
-function lfPrintLog($mess) {
+function lfPrintLog($mess)
+{
     $path = DATA_REALDIR . "logs/" .  basename(__FILE__, '.php') . ".log";
     GC_Utils::gfPrintLog($mess, $path);
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getDayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getDayTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getDayTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getDayTest extends Common_TestCase {
+class SC_Date_getDayTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetDay_要素の数が31の配列を返す() {
+    public function testGetDay_要素の数が31の配列を返す()
+    {
         $this->expected = 31;
         $this->actual = count($this->objDate->getDay());
@@ -45,5 +49,6 @@
     }
 
-    public function testGetDay_要素の最低値が1の配列を返す() {
+    public function testGetDay_要素の最低値が1の配列を返す()
+    {
         $this->expected = 1;
         $this->actual = min($this->objDate->getDay());
@@ -52,5 +57,6 @@
     }
 
-    public function testGetDay_要素の最大値が31の配列を返す() {
+    public function testGetDay_要素の最大値が31の配列を返す()
+    {
         $this->expected = 31;
         $this->actual = max($this->objDate->getDay());
@@ -59,5 +65,6 @@
     }
 
-    public function testGetDay_TRUEを与えた場合要素の数が32の配列を返す() {
+    public function testGetDay_TRUEを与えた場合要素の数が32の配列を返す()
+    {
         $this->expected = 32;
         $this->actual = count($this->objDate->getDay(true));
@@ -66,5 +73,6 @@
     }
 
-    public function testGetDay_TRUEを与えた場合ーー含まれるの配列を返す() {
+    public function testGetDay_TRUEを与えた場合ーー含まれるの配列を返す()
+    {
         $result = in_array('--', $this->objDate->getDay(true));
 
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getHourTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getHourTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getHourTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getHourTest extends Common_TestCase {
+class SC_Date_getHourTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetHour_24の配列を返す() {
+    public function testGetHour_24の配列を返す()
+    {
         $this->expected = 24;
         $this->actual = count($this->objDate->getHour());
@@ -45,5 +49,6 @@
     }
 
-    public function testGetHour_要素の最低値が0の配列を返す() {
+    public function testGetHour_要素の最低値が0の配列を返す()
+    {
         $this->expected = 0;
         $this->actual = min($this->objDate->getHour());
@@ -52,5 +57,6 @@
     }
 
-    public function testGetHour_要素の最大値が23の配列を返す() {
+    public function testGetHour_要素の最大値が23の配列を返す()
+    {
         $this->expected = 23;
         $this->actual = max($this->objDate->getHour());
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getYearTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getYearTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getYearTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getYearTest extends Common_TestCase {
+class SC_Date_getYearTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
   
-    public function testGetYear_要素の数が4の配列を返す() {
+    public function testGetYear_要素の数が4の配列を返す()
+    {
         $this->expected = 4;
         $this->actual = count($this->objDate->getYear());
@@ -45,5 +49,6 @@
     }
     
-    public function testGetYear_最小値が今年の配列を返す() {
+    public function testGetYear_最小値が今年の配列を返す()
+    {
         $this->expected = DATE('Y');
         $this->actual = min($this->objDate->getYear());
@@ -52,5 +57,6 @@
     }
     
-    public function testGetYear_最低値が引数の年の配列を返す() {
+    public function testGetYear_最低値が引数の年の配列を返す()
+    {
         $this->expected = '2007';
         $this->actual = min($this->objDate->getYear('2007'));
@@ -59,5 +65,6 @@
     }
     
-    public function testGetYear_最低値がメンバー変数の年の配列を返す() {
+    public function testGetYear_最低値がメンバー変数の年の配列を返す()
+    {
         $this->expected = '2004';
         $this->objDate->setStartYear('2004');
@@ -67,5 +74,6 @@
     }
     
-    public function testGetYear_最大値が3年後の配列を返す() {
+    public function testGetYear_最大値が3年後の配列を返す()
+    {
         $this->expected = DATE('Y')+3;
         $this->actual = max($this->objDate->getYear());
@@ -74,5 +82,6 @@
     }
     
-    public function testGetYear_最大値がメンバ変数の配列を返す() {
+    public function testGetYear_最大値がメンバ変数の配列を返す()
+    {
         $this->expected = '2020';
         $this->objDate->setEndYear('2020');
@@ -82,10 +91,12 @@
     }
     
-    public function testGetYear_デフォルト値が含まれる配列を返す() {
+    public function testGetYear_デフォルト値が含まれる配列を返す()
+    {
         $result = in_array('----', $this->objDate->getYear(DATE('Y'), TRUE));
         $this->assertTrue($result, "デフォルト値");
     }
     
-    public function testGetYear_デフォルト値の引数に年を指定した配列を返す() {
+    public function testGetYear_デフォルト値の引数に年を指定した配列を返す()
+    {
         $year = date('Y');
         $this->expected = array( $year => $year, $year+1 => $year+1
@@ -96,5 +107,6 @@
     }
 
-    public function testGetYear_引数に指定したキーがデフォルト値となる配列を返す() {
+    public function testGetYear_引数に指定したキーがデフォルト値となる配列を返す()
+    {
         $this->expected = 'default';
         $return = $this->objDate->getYear(DATE('Y'), TRUE, 'default');
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroYearTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroYearTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroYearTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getZeroYearTest extends Common_TestCase {
+class SC_Date_getZeroYearTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
   
-    public function testGetZeroYear_要素の数が4の配列を返す() {
+    public function testGetZeroYear_要素の数が4の配列を返す()
+    {
         $this->expected = 4;
         $this->actual = count($this->objDate->getZeroYear());
@@ -44,5 +48,6 @@
     }
     
-    public function testGetZeroYear_最小値が2桁表記の今年の配列を返す() {
+    public function testGetZeroYear_最小値が2桁表記の今年の配列を返す()
+    {
         $this->expected = DATE('y');
         $this->actual = min($this->objDate->getZeroYear());
@@ -50,5 +55,6 @@
     }
     
-    public function testGetZeroYear_最低値が引数の年の2桁表記の配列を返す() {
+    public function testGetZeroYear_最低値が引数の年の2桁表記の配列を返す()
+    {
         $this->expected = '07';
         $this->actual = min($this->objDate->getZeroYear('2007'));
@@ -57,5 +63,6 @@
     }
     
-    public function testGetZeroYear_最低値がメンバー変数の年の2桁表記の配列を返す() {
+    public function testGetZeroYear_最低値がメンバー変数の年の2桁表記の配列を返す()
+    {
         $this->expected = '04';
         $this->objDate->setStartYear('2004');
@@ -65,5 +72,6 @@
     }
     
-    public function testGetZeroYear_最大値が3年後の2桁表記の配列を返す() {
+    public function testGetZeroYear_最大値が3年後の2桁表記の配列を返す()
+    {
         $this->expected = DATE('y')+3;
         $this->actual = max($this->objDate->getZeroYear());
@@ -72,5 +80,6 @@
     }
     
-    public function testGetZeroYear_最大値がメンバ変数の2桁表記の配列を返す() {
+    public function testGetZeroYear_最大値がメンバ変数の2桁表記の配列を返す()
+    {
         $this->expected = '20';
         $this->objDate->setEndYear('2020');
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_AccessorTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_AccessorTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_AccessorTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_AccessorTest extends Common_TestCase {
+class SC_Date_AccessorTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex('2010','2014');
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetStartYear_startYearの値を取得する() {
+    public function testGetStartYear_startYearの値を取得する()
+    {
         $this->expected = '2010';
         $this->actual = $this->objDate->getStartYear();
@@ -45,5 +49,6 @@
     }
 
-    public function testGetEndYear_endYearの値を取得する() {
+    public function testGetEndYear_endYearの値を取得する()
+    {
         $this->expected = '2014';
         $this->actual = $this->objDate->getEndYear();
@@ -52,5 +57,6 @@
     }
 
-    public function testsetMonth_monthの値を設定する() {
+    public function testsetMonth_monthの値を設定する()
+    {
         $this->expected = '9';
         $this->objDate->setMonth('9');
@@ -60,5 +66,6 @@
     }
     
-    public function testsetDay_dayの値を設定する() {
+    public function testsetDay_dayの値を設定する()
+    {
         $this->expected = '28';
         $this->objDate->setDay('28');
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getMinutesTest extends Common_TestCase {
+class SC_Date_getMinutesTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetMinutes_要素の数が60の配列を返す() {
+    public function testGetMinutes_要素の数が60の配列を返す()
+    {
         $this->expected = 60;
         $this->actual = count($this->objDate->getMinutes());
@@ -45,5 +49,6 @@
     }
 
-    public function testGetMinutes_要素の最低値が0の配列を返す() {
+    public function testGetMinutes_要素の最低値が0の配列を返す()
+    {
         $this->expected = 0;
         $this->actual = min($this->objDate->getMinutes());
@@ -52,5 +57,6 @@
     }
 
-    public function testGetMinutes_要素の最大値が59の配列を返す() {
+    public function testGetMinutes_要素の最大値が59の配列を返す()
+    {
         $this->expected = 59;
         $this->actual = max($this->objDate->getMinutes());
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMonthTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMonthTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMonthTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getMonthTest extends Common_TestCase {
+class SC_Date_getMonthTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetMonth_要素の数が12の配列を返す() {
+    public function testGetMonth_要素の数が12の配列を返す()
+    {
         $this->expected = 12;
         $this->actual = count($this->objDate->getMonth());
@@ -45,5 +49,6 @@
     }
 
-    public function testGetMonth_要素の最低値が1の配列を返す() {
+    public function testGetMonth_要素の最低値が1の配列を返す()
+    {
         $this->expected = 1;
         $this->actual = min($this->objDate->getMonth());
@@ -52,5 +57,6 @@
     }
 
-    public function testGetMonth_要素の最大値が12の配列を返す() {
+    public function testGetMonth_要素の最大値が12の配列を返す()
+    {
         $this->expected = 12;
         $this->actual = max($this->objDate->getMonth());
@@ -59,5 +65,6 @@
     }
 
-    public function testGetMonth_TRUEを与えた場合要素の数が13の配列を返す() {
+    public function testGetMonth_TRUEを与えた場合要素の数が13の配列を返す()
+    {
         $this->expected = 13;
         $this->actual = count($this->objDate->getMonth(true));
@@ -66,5 +73,6 @@
     }
 
-    public function testGetMonth_TRUEを与えた場合ーー含まれるの配列を返す() {
+    public function testGetMonth_TRUEを与えた場合ーー含まれるの配列を返す()
+    {
         $result = in_array('--', $this->objDate->getMonth(true));
 
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroMonthTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroMonthTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroMonthTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getZeroMonthTest extends Common_TestCase {
+class SC_Date_getZeroMonthTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetZeroMonth_要素の数が12の配列を返す() {
+    public function testGetZeroMonth_要素の数が12の配列を返す()
+    {
         $this->expected = 12;
         $this->actual = count($this->objDate->getZeroMonth());
@@ -45,5 +49,6 @@
     }
 
-    public function testGetZeroMonth_0をつけた月の配列を返す() {
+    public function testGetZeroMonth_0をつけた月の配列を返す()
+    {
         $this->expected = array('01'=>'01','02'=>'02','03'=>'03'
                                 ,'04'=>'04','05'=>'05','06'=>'06'
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesIntervalTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesIntervalTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesIntervalTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getMinutesIntervalTest extends Common_TestCase {
+class SC_Date_getMinutesIntervalTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetMinutesInterval_要素が00と30の配列を返す() {
+    public function testGetMinutesInterval_要素が00と30の配列を返す()
+    {
         $this->expected = array('00'=>'00', '30'=>'30');
         $this->actual = $this->objDate->getMinutesInterval();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductIdsOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductIdsOrderTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductIdsOrderTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_findProductsOrderTest extends SC_Product_TestBase {
+class SC_Product_findProductsOrderTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testFindProductIdsOrder_商品ID降順() {
+    public function testFindProductIdsOrder_商品ID降順()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -33,5 +37,6 @@
     }
 
-    public function testFindProductIdsOrder_商品名昇順() {
+    public function testFindProductIdsOrder_商品名昇順()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -47,5 +52,6 @@
     }
     
-    public function testFindProductIdsOrder_arrOrderDataの設定による並び順() {
+    public function testFindProductIdsOrder_arrOrderDataの設定による並び順()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getBuyLimitTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getBuyLimitTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getBuyLimitTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getBuyLimitTest extends SC_Product_TestBase {
+class SC_Product_getBuyLimitTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetBuyLimit_商品数無限の場合販売制限なし() {
+    public function testGetBuyLimit_商品数無限の場合販売制限なし()
+    {
         
         $product = array('stock_unlimited' => '1'
@@ -30,5 +34,6 @@
     }
     
-    public function testGetBuyLimit_商品販売数制限数を返す() {
+    public function testGetBuyLimit_商品販売数制限数を返す()
+    {
         
         $product = array('stock_unlimited' => '1'
@@ -41,5 +46,6 @@
     }
     
-    public function testGetBuyLimit_商品在庫数を制限として返す() {
+    public function testGetBuyLimit_商品在庫数を制限として返す()
+    {
         
         $product = array('stock_unlimited' => null
@@ -52,5 +58,6 @@
     }
 
-    public function testGetBuyLimit_販売制限数大なり在庫数なら在庫数を返す() {
+    public function testGetBuyLimit_販売制限数大なり在庫数なら在庫数を返す()
+    {
         
         $product = array('stock_unlimited' => null
@@ -63,5 +70,6 @@
     }
     
-    public function testGetBuyLimit_販売制限数少なり在庫数なら販売制限数() {
+    public function testGetBuyLimit_販売制限数少なり在庫数なら販売制限数()
+    {
         
         $product = array('stock_unlimited' => null
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_listsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_listsTest.php	(revision 22191)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_listsTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_listsTest extends SC_Product_TestBase {
+class SC_Product_listsTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testlists_商品一覧取得() {
+    public function testlists_商品一覧取得()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
